Compartilhe
Ir em baixo
avatar
Mensagens : 2
Data de inscrição : 11/04/2018
Ver perfil do usuário

Oscam - Dreambox 500s - miau

em Seg 16 Abr 2018 - 16:00
Boas  malta
Eu sempre tive oscam 1.0 + ccam a ler o carta miau
Mas agora com o novo Caid 1814 não consigo com o o mesmo o leia.
Será que tenho de mudar / actualizar o oscam 1.2 ?
Já actualizei todos os ficheiros ( oscam.whitelist ; oscam.server ; oscam.services ; oscam.dvbapi ; etc )
Mas as chamadas ficam sempre a 0 % OK.

Em caso afirmativo ( alteração / actualização oscam  ) qual a versão que me aconselham? 

Cumprimentos
Voltar ao Topo
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum